{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}

{% block main %}

    <div class="simple-heading">
        <div class="simple-heading__bg">
            <img src="img/simple_heading.jpg" class="img-cover" alt="">
        </div>
        <div class="simple-heading__main">
            <div class="container">
                <div class="simple-heading__text">Познакомьтесь с экосистемой </div>
                <div class="simple-heading__name">ММСО</div>
            </div>
        </div>
    </div>

    <section class="section section--gray section--md">
        <div class="container">
            <div class="specificity">
                <div class="specificity__item specificity__item--01">
                    <div class="specificity__title">8 лет опыт организации онлайн и оффлайн мероприятий </div>
                    <div class="specificity__text">
                        Событийное сопровождение проектов и программ, выставок, конференций и других мероприятий с численностью посетителей более 50 тысяч человек на крупнейших площадках страны.
                    </div>
                    <div class="specificity__counter">
                        <img src="img/system__01.svg" class="ico-svg" alt="">
                    </div>
                </div><!-- .specificity__item -->
                <div class="specificity__item specificity__item--02">
                    <div class="specificity__title">Собственная платформа для проведения событий </div>
                    <div class="specificity__text">
                        Мы организуем эффективную  коммуникацию онлайн и в гибридном формате, обеспечим расширение аудитории и эффективную лидогенерацию.
                    </div>
                    <div class="specificity__counter">
                        <img src="img/system__02.svg" class="ico-svg" alt="">
                    </div>
                </div><!-- .specificity__item -->
                <div class="specificity__item specificity__item--03">
                    <div class="specificity__title">
                        Экспертная поддержка в различных областях сферы образования
                    </div>
                    <div class="specificity__text">
                        Разработка методологии и контентной составляющей события для решения задач заказчика. Экспертиза в продвижении событий.
                    </div>
                </div><!-- .specificity__item -->
                <div class="specificity__item specificity__item--04">
                    <div class="specificity__title">
                        Ведущие компании и участники индустрии образования доверяют нам
                    </div>
                    <div class="specificity__text">
                        Наши партнеры - крупнейшими российские и международные компании, образовательные учреждения и регуляторы.
                    </div>
                </div><!-- .specificity__item -->
            </div><!-- .specificity -->
        </div>
    </section><!-- .section -->

    <section class="section">
        <div class="container">
            <div class="section__header">
                <div class="section__title">8 лет непрерывной истории</div>
            </div>
            <div class="timeline">
                <div class="timeline__item">
                    <div class="timeline__num">01</div>
                    <div class="timeline__title">Первый ММСО <br/>офлайн</div>
                    <div class="timeline__text">
                        В мероприятии приняли участие 12 тыс. человек, 120 компаний, а деловая программа включила более 150 мероприятий.
                    </div>
                </div><!-- .timeline__item -->
                <div class="timeline__item">
                    <div class="timeline__num ">02</div>
                    <div class="timeline__title">ММСО получает международное признание.</div>
                    <div class="timeline__text">
                        Участив в ММСО 2016 впервые принимают делегации и компании из КНР, Германии, Испании и Франции.
                    </div>
                </div><!-- .timeline__item -->
                <div class="timeline__item">
                    <div class="timeline__num">03</div>
                    <div class="timeline__title">ММСО впервые становится официальной площадкой Юнеско.</div>
                    <div class="timeline__text">
                        Впервые этот статус был получен в 2017, а подтвержден в 2018 и 2019 годах. В рамках ММСО проходят сессии с участиями спикеров из Совета Европы, ОЭСР и других международных организаций.
                    </div>
                </div><!-- .timeline__item -->
                <div class="timeline__item">
                    <div class="timeline__num">04</div>
                    <div class="timeline__title">ММСО организует первые региональные мероприятия</div>
                    <div class="timeline__text">
                        В 2017 впервые Уфимский международный Салон образования. В 2018 к нему присоединяется Байкальский Салон.
                    </div>
                </div><!-- .timeline__item -->
                <div class="timeline__item">
                    <div class="timeline__num">05</div>
                    <div class="timeline__title">В 2019 году ММСО переходит в гибридный формат</div>
                    <div class="timeline__text">
                        Возможности проведения онлайн мероприятий деловой программы и реализуются с помощью платформы ММСО.Онлайн. Для организации онлайн мероприятий различного формата запущена платформа ММСО.Коннект.
                    </div>
                </div><!-- .timeline__item -->
                <div class="timeline__item">
                    <div class="timeline__num">06</div>
                    <div class="timeline__title">В 2020 году запущен проект «Открытые разговоры»</div>
                    <div class="timeline__text">
                        ММСО.Коннект становится площадкой для дискуссий ведущий специалистов индустрии образования.
                    </div>
                </div><!-- .timeline__item -->
            </div><!-- .timeline -->
        </div>
    </section><!-- .section -->

    <section class="community">
        <div class="container">
            <div class="community__row">
                <div class="community__content">
                    <div class="h2 community__header">Сообщество ММСО</div>
                    <div class="community__text">
                        ММСО сформировал самое глобальное русскоговорящее образовательное сообщество. Ежегодно мероприятия ММСО собирают десятки тысяч неравнодушных специалистов, родителей и чиновников. Пройдите регистрацию ММСО.ID, станьте часть сообщества ММСО и будьте в курсе всех наших событий.
                    </div>
                    <div class="community__button">
                        <button class="btn btn-white">
                            <span>Регистрация ММСО.ID</span>
                        </button>
                    </div>
                </div>
                <div class="community__media">
                    <div class="swiper" data-community-media>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <img src="img/community__image.jpg" class="img-cover" alt="">
                            </div>
                            <div class="swiper-slide">
                                <img src="img/community__image.jpg" class="img-cover" alt="">
                            </div>
                            <div class="swiper-slide">
                                <img src="img/community__image.jpg" class="img-cover" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="community__switcher">
                        <div class="community__nav">
                            <button type="button" class="btn-nav btn-nav--blur" data-community-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="community__counter"><span data-community-active>1</span>/<span data-community-slides>10</span></div>
                        <div class="community__nav">
                            <button type="button" class="btn-nav btn-nav--blur" data-community-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="data">
        <div class="container">
            <div class="data__header">Формирование сообщества ММСО</div>
            <div class="data__text">
                Московский международный Салон образования – ведущий навигатор в мире образования, формирующий крупнейшее в мире сообщество единомышленников.
            </div>
            <div class="data__body">
                <div class="charts">
                    <div class="charts__column">
                        <div class="charts__item">
                            <div class="charts__title">Аудитория ММСО, тыс. чел.</div>
                            <div class="charts__main">
                                <div class="chart-vertical disable" data-chart>
                                    <div class="chart-vertical__item">
                                        <div class="chart-vertical__column">
                                            <div class="chart-vertical__progress" style="height: 20%;">
                                                <span class="chart-vertical__value">12</span>
                                            </div>
                                        </div>
                                        <div class="chart-vertical__label">2014</div>
                                    </div><!-- .chart-vertical__item -->
                                    <div class="chart-vertical__item">
                                        <div class="chart-vertical__column">
                                            <div class="chart-vertical__progress" style="height: 40%;">
                                                <span class="chart-vertical__value">50</span>
                                            </div>
                                        </div>
                                        <div class="chart-vertical__label">2016</div>
                                    </div><!-- .chart-vertical__item -->
                                    <div class="chart-vertical__item">
                                        <div class="chart-vertical__column">
                                            <div class="chart-vertical__progress" style="height: 50%;">
                                                <span class="chart-vertical__value">60</span>
                                            </div>
                                        </div>
                                        <div class="chart-vertical__label">2018</div>
                                    </div><!-- .chart-vertical__item -->
                                    <div class="chart-vertical__item">
                                        <div class="chart-vertical__column">
                                            <div class="chart-vertical__progress" style="height: 100%;">
                                                <span class="chart-vertical__value">250</span>
                                            </div>
                                        </div>
                                        <div class="chart-vertical__label">2020</div>
                                    </div><!-- .chart-vertical__item -->
                                </div>
                            </div>
                        </div><!-- .chart -->
                    </div><!-- .charts__column -->
                    <div class="charts__column">
                        <div class="charts__item">
                            <div class="charts__title">Экспоненты ММСО</div>
                            <div class="charts__main">
                                <div class="chart-inline disable" data-chart id="video">
                                    <div class="chart-inline__item">
                                        <div class="chart-inline__label">
                                            <div class="chart-inline__label__name">2014</div>
                                        </div>
                                        <div class="chart-inline__row">
                                            <div class="chart-inline__progress" style="width: 60%;"></div>
                                        </div>
                                    </div><!-- .chart-inline__item -->
                                    <div class="chart-inline__item">
                                        <div class="chart-inline__label">
                                            <div class="chart-inline__label__name">2016</div>
                                        </div>
                                        <div class="chart-inline__row">
                                            <div class="chart-inline__progress" style="width: 40%;"></div>
                                        </div>
                                    </div><!-- .chart-inline__item -->
                                    <div class="chart-inline__item">
                                        <div class="chart-inline__label">
                                            <div class="chart-inline__label__name">2018</div>
                                        </div>
                                        <div class="chart-inline__row">
                                            <div class="chart-inline__progress" style="width: 20%;"></div>
                                        </div>
                                    </div><!-- .chart-inline__item -->
                                    <div class="chart-inline__item">
                                        <div class="chart-inline__label">
                                            <div class="chart-inline__label__name">2020</div>
                                        </div>
                                        <div class="chart-inline__row">
                                            <div class="chart-inline__progress" style="width: 20%;"></div>
                                        </div>
                                    </div><!-- .chart-inline__item -->
                                </div><!-- .chart-inline -->
                            </div>
                        </div><!-- .charts -->
                        <div class="charts__item">
                            <div class="charts__title">Мероприятия ММСО</div>
                            <div class="charts__main">
                                <div class="chart-vertical disable" data-chart>
                                    <div class="chart-vertical__item">
                                        <div class="chart-vertical__column">
                                            <div class="chart-vertical__progress" style="height: 33%;">
                                                <span class="chart-vertical__value">150</span>
                                            </div>
                                        </div>
                                        <div class="chart-vertical__label">2014</div>
                                    </div><!-- .chart-vertical__item -->
                                    <div class="chart-vertical__item">
                                        <div class="chart-vertical__column">
                                            <div class="chart-vertical__progress" style="height: 66%;">
                                                <span class="chart-vertical__value">300</span>
                                            </div>
                                        </div>
                                        <div class="chart-vertical__label">2016</div>
                                    </div><!-- .chart-vertical__item -->
                                    <div class="chart-vertical__item">
                                        <div class="chart-vertical__column">
                                            <div class="chart-vertical__progress" style="height: 100%;">
                                                <span class="chart-vertical__value">450</span>
                                            </div>
                                        </div>
                                        <div class="chart-vertical__label">2018</div>
                                    </div><!-- .chart-vertical__item -->
                                    <div class="chart-vertical__item">
                                        <div class="chart-vertical__column">
                                            <div class="chart-vertical__progress" style="height: 78%;">
                                                <span class="chart-vertical__value">350</span>
                                            </div>
                                        </div>
                                        <div class="chart-vertical__label">2020</div>
                                    </div><!-- .chart-vertical__item -->
                                </div><!-- .chart-vertical -->
                            </div>
                        </div><!-- .charts -->
                    </div><!-- .charts__column -->
                </div><!-- .charts -->
            </div>
        </div>
    </section><!-- .data -->

    <section class="section section--gray" data-section>
        <div class="container">
            <div class="section__header">
                <div class="section__title">Экосистема ММСО</div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="ecosystem">
                    <div class="ecosystem__item ecosystem__item--01">
                        <div class="ecosystem__season">ВЕСНА</div>
                        <div class="ecosystem__title">САЛОН ОБРАЗОВАНИЯ</div>
                        <div class="ecosystem__text">
                            Крупнейшая выставка-форум в образовании и дискуссионная площадка. Демонстрация актуальных образовательных решений. Освещение ключевые трендов образования. Сотни событий. Всесторонний диалог.
                        </div>
                        <div class="ecosystem__link">
                            <a href="#">Подробнее</a>
                        </div>
                        <div class="ecosystem__num">
                            <img src="img/system__01.svg" class="ico-svg" alt="">
                        </div>
                    </div><!-- .ecosystem__item -->
                    <div class="ecosystem__item ecosystem__item--02">
                        <div class="ecosystem__season">КРУГЛЫЙ ГОД</div>
                        <div class="ecosystem__title">ММСО.ОНЛАЙН</div>
                        <div class="ecosystem__text">
                            Постоянно действующая платформа для взаимодействия всех участников системы образования. ММСО.Онлайн обеспечивает диалог власти, образовательных институтов, бизнеса и ориентированного на образование общества.
                        </div>
                        <div class="ecosystem__link">
                            <a href="#">Подробнее</a>
                        </div>
                        <div class="ecosystem__num">
                            <img src="img/system__02.svg" class="ico-svg" alt="">
                        </div>
                    </div><!-- .ecosystem__item -->
                    <div class="ecosystem__header">
                        Технологическая
                        платформа для ваших
                        мероприятий
                    </div>
                    <div class="ecosystem__item ecosystem__item--03">
                        <div class="ecosystem__title">ММСО.КОННЕКТ</div>
                        <div class="ecosystem__text">
                            Платформа ММСО.Коннект поможет организовать событие любого формата и масштаба. Платформа обеспечит комплексный сервис для построения коммуникаций участников события и сформирует аналитику для детальной оценки эффективности вашего мероприятия.
                        </div>
                        <div class="ecosystem__link">
                            <a href="#">Подробнее</a>
                        </div>
                        <div class="ecosystem__num">
                            <img src="img/system__03.svg" class="ico-svg" alt="">
                        </div>
                    </div><!-- .ecosystem__item -->
                </div><!-- .ecosystem -->
            </div><!-- .section__main -->
        </div>
    </section><!-- .section -->

{% endblock %}


450 - 100
30 -x

